package com.njzscloud.dispose.finance.constant;

import lombok.Getter;
import lombok.RequiredArgsConstructor;
import com.njzscloud.common.core.ienum.DictStr;
/**
 * 字典代码：payer
 * 字典名称：付费方
 */
@Getter
@RequiredArgsConstructor
public enum Payer implements DictStr {
    PingTai("PingTai", "平台"),

    ChanFei("ChanFei", "产废方"),

    YunShu("YunShu", "运输方"),

    XiaoNa("XiaoNa", "消纳方"),

    CaiGou("CaiGou", "采购方"),

    ;
    private final String val;

    private final String txt;
}
